uuid: eb4ba57f-9c7e-4cb6-bd15-df41766097b8
langcode: en
status: true
dependencies:
  module:
    - node
  enforced:
    module: {  }
_core:
  default_config_hash: eIvsLa34uue0M68oR1hdH65X3tyEOrBoBMJX__c9CH0
id: node.binary
label: Binary
description: ''
targetEntityType: node
cache: true
